/* CSS Document */
.MenuIdioma {
    border-left: solid 1px #E6E6CC;
    border-right: solid 1px #E6E6CC;
    float: right;
    padding-left: 10px;
    width: 60%;
}

    .MenuIdioma li {
        color: #3087BD;
        display: inline;
    }

    .MenuIdioma input {
        background: #fff;
        border: none;
        color: #3087BD;
        cursor: pointer;
        font: normal 1em "Trebuchet MS", Arial, Verdana;
        padding: 0 8px;
        vertical-align: middle;
    }

    .MenuIdioma span {
        color: #999999;
        padding-right: 5px;
    }

.idioma_seleccionado {
    font-weight: bold !important;
}

/*--menu pie--*/
.MenuPie {
    text-align: right;
}

    .MenuPie li {
        color: #3087BD;
        display: inline;
    }

        .MenuPie li a {
            color: #3087BD;
            padding: 0 10px;
        }

            .MenuPie li a:hover {
                color: #89B51E;
            }

.enlacePiePegado {
    padding-right: 0 !important;
}
/*---MENU PRINCIPAL---*/
#Menu-Principal {
    background: #3087BD url(../img/fn-tabs.jpg) repeat-x left top;
    clear: both;
    font: normal 1.4em "Century Gothic", Arial, Verdana;
    height: 1%;
    overflow: auto;
}

    #Menu-Principal li {
        color: #fff;
        display: inline;
        float: left;
        padding: 8px 0 4px 0;
    }

        #Menu-Principal li a {
            border-right: solid 1px #fff;
            color: #fff;
            padding: 0 15px;
        }

        #Menu-Principal li.Activo {
            background: url(../img/fn-activo.jpg) repeat-x center top;
            border-left: solid 1px #3087BD;
            border-right: solid 1px #3087BD;
        }

            #Menu-Principal li.Activo a {
                border-right: none;
                color: #004C90;
                font-weight: bold;
            }

/*--MENU SEGUNDO NIVEL---*/
.Menu-Segundo {
    background: url(../img/fn-menu2.jpg) repeat-x bottom left;
    padding: 10px 0;
}

    .Menu-Segundo li {
        color: #0074BF;
        float: left;
        padding-bottom: 6px;
    }

        .Menu-Segundo li a {
            border-right: solid 1px #3087BD;
            color: #0074BF;
            padding: 0 6px;
            white-space: nowrap;
        }

        .Menu-Segundo li.Activo {
            background: url("../img/desplegar-verde.gif") no-repeat scroll center bottom #FFFFFF;
            font-weight: bold;
            padding-bottom: 3px;
        }

            .Menu-Segundo li.Activo a {
                color: #89B51E;
                font-weight: bold;
            }

        .Menu-Segundo li a:hover {
            color: #89B51E;
        }



/*---MENU LATERAL-----*/
#MenuLateral {
    clear: both;
    float: left;
    width: 237px;
}

    #MenuLateral h2 {
        float: none;
    }

    #MenuLateral li {
        background: none !important;
    }

        #MenuLateral li.PrimeroMenu a, #MenuLateral li.PrimeroMenu strong {
            border-top: none;
            padding-top: 0;
        }

        #MenuLateral li a, #MenuLateral li strong {
            background: url(../img/menu.jpg) repeat-x left bottom;
            border: solid 1px #ddd;
            border-bottom: none;
            color: #3B3B3B;
            display: block;
            font-size: 0.9em;
            padding: 5px 0 5px 10px;
        }

            #MenuLateral li a:hover {
                color: #89B51E;
            }
        /*---segundo nivel---*/
        #MenuLateral li li a, #MenuLateral li li strong {
            background: #fff url(../img/topo-menu.gif) no-repeat 15px 8px;
            border-top: none;
            color: #7D7D7D;
            font-size: 0.85em;
            padding: 2px 0 0px 30px;
        }
        /*---tercer nivel---*/

        #MenuLateral li li li a, #MenuLateral li li li strong {
            background: #fff url(../img/circulito.gif) no-repeat 33px 10px;
            border-bottom: none;
            color: #7D7D7D;
            font-size: 0.85em;
            padding: 2px 0 0px 40px;
        }

.borde-menu-superior {
    background: url(../img/menu-superior.jpg) no-repeat left top;
    height: 6px;
}

.borde-menu-inferior {
    background: url(../img/menu-inferior.jpg) no-repeat left top;
    height: 9px;
    margin-bottom: 20px;
}

.borde-menu-inferior-activo {
    background: url(../img/menu-inferior-activo.jpg) no-repeat left top;
    height: 9px;
    margin-bottom: 20px;
}
